/* ------------------- */
/* STYLESHEET SECTIONS */
/* ------------------- */
/*  1__CSS Resets
    2__Layout helpers
    3__Header
    4__Main content
    5__Footer
    6__Typo3 overrides
	 7__Bootstrap overrides
    8__Media queries
*/

/* ------------------------ */
/* 1__CSS Resets            */
/* ------------------------ */
/* Limited CSS reset */
/* See normalize-4.1.1.css */

html, body, button, input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 400;
}

html {
	height: 100%;
	font-size: 15px; /* This is the base size the rem unit refers to */
}

body {
	font-size: 12px;
	min-height: 100%;
	margin: 0;
	padding: 0;
	color: #000;
}

body {
	margin: 0;
	font-size: 12px;
}

.auto-container-610w {
	position: static;
	max-width: 610px;
	padding: 0px 15px;
	margin: 0 auto;
}

.content-wrap {
	padding-top: 120px;
	padding-bottom: 20px;
}

#top-bar {
	padding: 0 0 8px 0;
	border-bottom: 1px solid #000;
}

.content {
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer {
	padding: 0 0 0 0;
	border-top: 1px solid #000;
}

h2,
H1 {
	padding: 5px 0 5px 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #009999;
}

P {
	padding: 3px 0 3px 0;
	margin: 0;
	line-height: 16px;
}

#footer P {
	padding-top: 4px;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}

UL LI {
	padding: 0;
	margin: 0;
	line-height: 16px;
	list-style-type: none;
	padding-left: 12px;
	background-image: url(../images/bullet.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
}

ul {
	margin: 0 0 0 8px;
	padding: 0;
	list-style: none;
	line-height: 16px;
}

td {
	padding: 0;
	margin: 0;
}

A,
.internal-link,
.mail,
.download,
.filelinks,
.external-link-new-window {
	color: #009999;
	text-decoration: none;
	font-size: 12px;
}

A:hover,
A.hover.mail,
A:hover.download,
A:hover .filelinks,
A:hover.external-link-new-window,
A:hover.internal-link {
	color: #999999;
	text-decoration: none;
}

/* ------------------------ */
/* 8__Media Queries         */
/* ------------------------ */
/* Small Devices, Tablets (Bootstrap col-sm-*) */
@media only screen and (max-width: 768px) {
	.content-wrap {
		padding-top: 50px;
	}

	#right-col {
		margin-top: 25px;
	}
}

